.ck-content .hf-line-default,
.hf-line-default {
    line-height: inherit !important;
}

.ck-content .hf-line-070,
.hf-line-070 {
    line-height: .7 !important;
}

.ck-content .hf-line-080,
.hf-line-080 {
    line-height: .8 !important;
}

.ck-content .hf-line-090,
.hf-line-090 {
    line-height: .9 !important;
}

.ck-content .hf-line-100,
.hf-line-100 {
    line-height: 1 !important;
}

.ck-content .hf-line-115,
.hf-line-115 {
    line-height: 1.15 !important;
}

.ck-content .hf-line-135,
.hf-line-135 {
    line-height: 1.35 !important;
}

.ck-content .hf-line-150,
.hf-line-150 {
    line-height: 1.5 !important;
}

.ck-content .hf-line-175,
.hf-line-175 {
    line-height: 1.75 !important;
}

.ck-content .hf-line-200,
.hf-line-200 {
    line-height: 2 !important;
}

.ck-content .hf-space-default,
.hf-space-default {
    margin-top: 0 !important;
    margin-bottom: 1em !important;
}

.ck-content .hf-space-sm,
.hf-space-sm {
    margin-top: 0 !important;
    margin-bottom: .5em !important;
}

.ck-content .hf-space-md,
.hf-space-md {
    margin-top: 0 !important;
    margin-bottom: 1em !important;
}

.ck-content .hf-space-lg,
.hf-space-lg {
    margin-top: 0 !important;
    margin-bottom: 1.5em !important;
}

.ck-content .hf-space-xl,
.hf-space-xl {
    margin-top: 0 !important;
    margin-bottom: 2em !important;
}
